/* NUNITO */
@font-face {
	font-family: 'Black';
	font-display: swap;
	src:
	  url('../fonts/Nunito-Black.ttf') format('truetype');
}
@font-face {
	font-family: 'Black Italic';
	font-display: swap;
	src:
	  url('../fonts/Nunito-BlackItalic.ttf') format('truetype');
}
@font-face {
	font-family: 'Extra Bold';
	font-display: swap;
	src:
	  url('../fonts/Nunito-ExtraBold.ttf') format('truetype');
}
@font-face {
	font-family: 'Bold';
	font-display: swap;
	src:
	  url('../fonts/Nunito-Bold.ttf') format('truetype');
}
@font-face {
	font-family: 'Semi Bold';
	font-display: swap;
	src:
	  url('../fonts/Nunito-SemiBold.ttf') format('truetype');
}
@font-face {
	font-family: 'Medium';
	font-display: swap;
	src:
	  url('../fonts/Nunito-Medium.ttf') format('truetype');
}
@font-face {
	font-family: 'Regular';
	font-display: swap;
	src:
	  url('../fonts/Nunito-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Light';
	font-display: swap;
	src:
	  url('../fonts/Nunito-Light.ttf') format('truetype');
}
@font-face {
	font-family: 'Extra Light';
	font-display: swap;
	src:
	  url('../fonts/Nunito-ExtraLight.ttf') format('truetype');
}

.section-headline h1, .section-headline h2, .section-headline h3{
	font-family: 'Bold' !important;
}
.banner-headline h1, .banner-headline h2
{
	font-family: 'Bold' !important;
}
.category_h2{
	font-family: 'Semi Bold' !important;
}
.common_font_18_futura{
	font-size: 18px;
}
.task-listing h3
{
	font-family: 'Bold' !important;
}
.testimonial-author h4 {
    font-family: 'Bold';
}
.new_footer_middle_section .footer-links h3 {
    font-family: 'Semi Bold';
}
.social_h3 {
    font-family: 'Semi Bold';
}
#titlebar h1{
	font-family: 'Bold';
}
#titlebar h2{
	font-family: 'Bold';
}
.search_h1 {
    font-family: 'Semi Bold';
}
.job-listing-company {
    font-family: 'Bold';
}
.daily_paid_on_demand_h5{
	font-family: 'Semi Bold';
}
.welcome-text h3
{
	font-family: 'Bold';
}
.faq_haed{
	font-family: 'Bold';
}
.selected_faq_radio span {
    font-family: 'Semi Bold' !important;
}
h4.golden-text {
    font-family: 'Bold' !important;
}
button.btn.m-1.btn-info {
    font-family: 'Bold';
}
.custom_model_header a{
	font-family: 'Medium' !important;
	font-weight: unset !important;
}
.bg_img_top .header-details h1 {
    font-family: 'Bold' !important;
}
.bg_img_top .header-details h5{
	font-family: 'Light' !important;
}
.company_name_dt {
	font-family: 'Semi Bold';
}
.salary-type {
    font-family: 'Bold';
	font-size: 16px;
}
.single-page-section h3 {
    font-family: 'Light';
}
.job-overview-headline {
    font-family: 'Light';
}
.job-overview .job-overview-inner ul li span {
    font-family: 'Light';
}
.boxed-list-headline h3 {
    font-family: 'Semi Bold';
}
.job-listing-title {
    font-family: 'Semi Bold';
}
.sidebar-widget h3 {
    font-family: 'Medium';
}
.job_list_green_h4 {
    font-family: 'Bold';
    font-weight: unset !important;
}
.task-offers strong {
    font-family: 'Bold';
    font-weight: unset !important;
}
.salary-amount {
    font-family: 'Bold';
}
.common_futura_heavy{
	font-family: 'Bold' !important;
}
.common_futura_medium{
	font-family: 'Semi Bold' !important;
}
.common_futura_book
{
	font-family: 'Medium' !important;
}
.testimonial {
    font-family: 'Regular' !important;
}
/**** Futura Font End ****/

/**** Montserrat Font Start ****/
.home_banner_update .intro-search-field label
{
	font-family: 'Regular';
}
input 
{
	font-family: 'Regular' !important;
}
select {
    font-family: 'Regular' !important;
}
button {
    font-family: 'Regular' !important;
}
p {
    font-family: 'Regular' !important;
}
.category-box-content p {
    font-size: 11pt !important;
}
ul{
	font-family: 'Regular' !important;
}
li{
	font-family: 'Regular' !important;
}
a {
    font-family: 'Regular' !important;
}
label {
    font-family: 'Regular' !important;
}
span{
	font-family: 'Regular' !important;
}
.freeelance_h4 {
    font-family: 'Regular';
}
.counter-inner h3 {
    font-family: 'Regular';
}
.ul_with_icon h2 {
    font-family: 'Regular';
}
.footer-bottom-section {
    font-family: 'Regular';
}
.verified-badge-with-title{
	font-family: 'Regular' !important;
}
.job-overview .job-overview-inner ul li h5 {
    font-family: 'Regular';
}
textarea{
	font-family: 'Regular' !important;
}
/**** Montserrat Font End ****/